[package]
name = "ygg_driver_acpi"
version = "0.1.0"
edition = "2024"

[dependencies]
libk-util.workspace = true
libk-mm.workspace = true
libk.workspace = true
device-api.workspace = true
kernel-arch-x86.path = "../../arch/x86"

acpi.workspace = true
rsdp.workspace = true
aml.workspace = true
acpi-system.workspace = true

log.workspace = true
